Module
Contents
Index 🔎︎

## TIMEVALUE

TIMEVALUE tagastab programmisisese kellaajanumbri jutumärkides teksti põhjal, mille vorming võib osutada kellaajakirjele.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

Kümnendarvu kujul olev aja sisemine arv tuleneb LibreOffice'i kuupäevasüsteemist, mida kasutatakse kuupäevade arvutamisel.

Kui tekstistring sisaldab ka aastat, kuud või päeva, tagastab TIMEVALUE üksnes teisenduse murdosa.

### Syntax

TIMEVALUE("Tekst")

Tekst on kehtiv kellaajaavaldis, mis tuleb sisestada jutumärkides.

### Example

=TIMEVALUE("4PM") tagastab väärtuse 0,67. Kellaajavormingu HH:MM:SS rakendamisel tagastatakse väärtus 16:00:00.

=TIMEVALUE("24:00") tagastab väärtuse 1. Kellaajavormingu HH:MM:SS kasutamisel on see väärtus 00:00:00.